crud_candidat:
    pattern:  /
    defaults: { _controller: "PolytechJMBundle:Candidat:index" }

crud_candidat_show:
    pattern:  /{id}/show
    defaults: { _controller: "PolytechJMBundle:Candidat:show" }

crud_candidat_new:
    pattern:  /{id}/new
    defaults: { _controller: "PolytechJMBundle:Candidat:new" }

crud_candidat_create:
    pattern:  /{id}/create
    defaults: { _controller: "PolytechJMBundle:Candidat:create" }
    requirements: { _method: post }

crud_candidat_edit:
    pattern:  /{id}/edit
    defaults: { _controller: "PolytechJMBundle:Candidat:edit" }

crud_candidat_update:
    pattern:  /{id}/update
    defaults: { _controller: "PolytechJMBundle:Candidat:update" }
    requirements: { _method: post|put }

crud_candidat_delete:
    pattern:  /{id}/delete
    defaults: { _controller: "PolytechJMBundle:Candidat:delete" }
    requirements: { _method: post|delete }

crud_candidat_delete_check:
    pattern:  /{id}/delete_check
    defaults: { _controller: "PolytechJMBundle:Candidat:deleteCheck" }
